Subject: RE: Second Draft of AReM Comments on UDCs' Joint Filing - READ THIS, NOT LAST NIGHT'S DRAFT !!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 13:42:20 -0800 (PST)

Dan:

I have made only a few minor changes.  Additionally:
*	Should we briefly define nominal rationale in a footnote?
*	Could number 7 be condensed?  It seems a bit drawn out  at four
pages.
*	Under C.1. I believe the DASR Cut-Off Date refers to Connect DASRs
only.  Everything the UDCs have submitted to date states they will continue
to accept all other types of DASR requests including Disconnects and
Updates, therefore I deleted the first example on our second objection.
This also appears to bring our third objection in to question as well.  
*	Should we mention that the UDCs did not clarify their definition of
DASR?  I am certain that they intended to say Connect DASRs, not all DASRs.
(I have confirmed this with SDG&E and PG&E and am waiting on a response from
SCE.)
*	You mention you are waiting for something from Jeff Dasovich on the
final item.  Have you received anything?  All I have seen is an outline type
document sent around on the 21st, is there something additional?  I have
some questions concerning how we would send a DASR to the PUC.  Perhaps I
have missed something.  If you, or someone in AReM, could explain I would
appreciate it.

Thank you, 

Rebecca A. Schlanert
Commonwealth Energy Corporation
electricAMERICA
714.481.6598
[email-masked]

> -----Original Message-----
> From:	Dan Douglass [SMTP:[email-masked]]
> Sent:	Thursday, November 22, 2001 10:51 AM
> 
> After sending off last night's first draft, I had an additional idea which
> is incorporated into this second, redlined draft.  What I added was Four
> Principles by which each of the utilities' proposed rules should be
> measured.  They are as follows:
> 
> First:         Is it fair to all concerned?
> 
> Second:     Is it administratively feasible and reasonable?
> 
> Third:        Does it promote the nominal rationale for which the
> Legislature directed that direct access could be suspended?:
> 
> Fourth:      Is it lawful?
>  
> 
  <<11-28-01 ARM Comments - Draft 2.DOC>>